.banner {
	width: 100%;
	height: 450px;
}

.banner img {
	width: 100%;
	height: 100%;
}

.box {
	margin: 30px auto;
	width: 1180px;
}

.box-item {
	width: 100%;
	background: #F7F7F7;
	height: 160px;
	border-top: 5px solid #0B5FB4;
	display: flex;
	margin-bottom: 30px;
}

.dao {
	height: 40px;
	line-height: 40px;
	background-color: #F7F7F7;
	padding-left: 20px;
}

.box-item-left {
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	width: 190px;
	align-items: center;
	position: relative;
}

.box-item-left-icon {
	width: 40px;
	height: 36px;
	margin-bottom: 20px;
}

.box-item-left-icon img {
	width: 100%;
	height: 100%;
}

.box-item-left-title {
	font-size: 18px;
	font-family: Microsoft YaHei;
	font-weight: bold;
	color: #0B5FB4;
}

.box-item-left::after {
	content: '';
	display: block;
	position: absolute;
	width: 1px;
	height: 80px;
	background: #DDDDDD;
	right: 0;
	top: 50%;
	transform: translate(0, -50%);
}

.box-itme-right {
	padding-left: 50px;
	padding-right: 50px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	width: 100%;
	height: 100%;
}

.box-item-right-item {
	font-size: 16px;
	color: #333;
	position: relative;
	padding-left: 20px;
	width: 25%;
	font-family: Microsoft YaHei;
	height: 40px;
	line-height: 40px;
}

.box-item-right-item a:hover {
	color: #0B5FB4;
}

/* .box-item-right-item::before {
	content: '';
	display: block;
	position: absolute;
	width: 7px;
	height: 7px;
	background: #0B5FB4;
	border-radius: 50%;
	left: 0;
	top: 50%;
	transform: translate(0, -50%);
} */
.footer {
	color: #fff;
	line-height: 1.5;
	padding: 2rem 0;
	background-color: #777777;
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
}

.footer_con{
		width: 1200px;margin: 0 auto;
}
.footer_img{
		float: left;margin-top: 20px;margin-left: 50px; width: 54px; height: 64px;
}
.footer span{
		color: #FFFFFF; font-size: 14px;
}
.footer p{
		font-size: 14px
} 